@charset "utf-8";

* {
	margin: 0px;
	padding: 0px;
	-webkit-user-select: none;
	font-family: 'MS Pゴシック','Helvetica',sans-serif;
    font-family: "Noto Sans Japanese";
	box-sizing: border-box;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
    user-select: auto !important;
	-webkit-user-select: auto !important;
	-webkit-user-drag: auto !important;
}
*::selection{
    background:#ff3333 ;
    color: #fff;
}
*::-moz-selection{
    background:#ff3333 ;
    color: #fff;
}

html, body, form {
	height: 100%;
	width: 100%;
}
html {
	overflow-x: hidden;
}
body {
	/* overflow-x: hidden; */
	/* overflow-y: hidden; */
	background: #fff;
	line-height: 1.25;
	-webkit-text-size-adjust: 100%; /* 縦向き (Portrate mode) と横向き (Landscape mode) の文字サイズを自動調整 */
	font: 14px/1.6 "Hiragino Kaku Gothic Pro",Osaka,"メイリオ","ＭＳ Ｐゴシック","MS PGothic",Verdana,Arial,sans-serif;
	margin:0;
	color:#444;
	cursor: default;
}
table {
    border-collapse: collapse;
}
img{
	outline:none;
	border-style:none;
}
a{
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}
a:visited{
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}
a:hover {
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}

p,span,caption,th,td,a,h1,h2,h3{
    font-family: "Noto Sans Japanese";
}

.ib {
    display: inline-block;
    padding: 0px 0px;
}
/*横：ulh（horizon） 縦：ulv（vertical） */
.ulh, .ulh ul, .ulv, .ulv ul {
    list-style: none;
}
.ulh li {
    float: left;
    white-space: nowrap;
}
/*横：テーブル版（中のテキストが縦中央配置になる）*/
.ult, .ult ul {
    display: table-row;
}
.ult li {
    display: table-cell;
    vertical-align: middle;
}
/*横：インラインテーブル版*/
.uli, .uli ul {
    display: inline-table;
}
.uli li {
    display: table-cell;
    vertical-align: middle;
}
ul{
    line-height:1;
}
.ib{
    display: inline-block;
    padding: 4px 0px;
}

/* 追加 */
/*.title_bg002 {
    background-color: #f7f9fb;
    padding-top: 110px;
    padding-bottom: 50px;
}
.title_image002 img {
    width: 370px;
}*/
.headerinnr .uli002 {
    width: 1050px;
    height: 70px;
    margin: 0 auto;
    display: block;
}
.headerinnr .uli002 li {
		height: 60px;
		padding-right: 15px;
        
}	
.uli002 li h1 {
    text-align: left;
    padding-bottom: 2rem;
}
.uli002 li div {
    text-align: left;
    font-size: 1rem;
    line-height: 1.5rem;
    margin-bottom: -2rem;
}
.uli002 li span {
    font-size: 1rem;
    line-height: 1.8rem;
}
.title_cap_bg_002 {
    font-size: 1.2rem;
    background-color: #5b656f;
    color: #fff;
	text-align: center;
    padding: 5rem 0;
	margin: 0 auto;
    /*border-top: 1px solid #333;
    border-bottom: 1px solid #333;*/
}
.title_cap_bg_003 {
    font-size: 1.6rem;
    font-weight: 700;
	text-align: center;
    padding: 1rem 0;
	margin: 0 auto;
    border-top: 1px solid #333;
    border-bottom: 1px solid #333;
}
.title_cap_bg_004 {
    width: 90%;
    font-size: 1.4rem;
    font-weight: 700;
	text-align: center;
    line-height: 1.8;
    padding: 1rem 0.5rem;
    border: 1px solid #333;
}
.title_cap_bg_004-2 {
    width: 90%;
    font-size: 1.4rem;
    font-weight: 700;
	text-align: center;
    line-height: 1.8;
    padding: 1rem 0.5rem;
    border: 1px solid #333;
}

.m_right5 {
    margin-right: 5%;
}
.title_cap_bg_005 {
    width: 100%;
    font-size: 1.2rem;
	text-align: left;
    padding: 3%;
    border: 1px solid #333;
    margin-top: 2rem;
    display: block;
}
.txt_marker_y {
    font-size: 1.4rem;
    font-weight: 700;
    background-color: #ff9;
    display: inline;
}
.txt_16b {
    font-size: 1.2rem;
    line-height: 2;
}
.m_center {
    margin: 0 auto;
    text-align: center;
}
.section_a {
    padding: 3rem 0;
}

/* //追加 */

.bgGradationA{
	background: rgba(255,167,38,1);
	background: -moz-linear-gradient(-45deg, rgba(255,167,38,1) 0%, rgba(230,81,0,1) 100%);
	background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(255,167,38,1)), color-stop(100%, rgba(230,81,0,1)));
	background: -webkit-linear-gradient(-45deg, rgba(255,167,38,1) 0%, rgba(230,81,0,1) 100%);
	background: -o-linear-gradient(-45deg, rgba(255,167,38,1) 0%, rgba(230,81,0,1) 100%);
	background: -ms-linear-gradient(-45deg, rgba(255,167,38,1) 0%, rgba(230,81,0,1) 100%);
	background: linear-gradient(135deg, rgba(255,167,38,1) 0%, rgba(230,81,0,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa726', endColorstr='#e65100', GradientType=1 );
}


/*テーブル基本*/
.tableA{
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    /*border: solid 1px #ddd;*/
    border-radius: 4px;
    box-shadow:0px 0px 1px 1px rgba(190,190,190,0.8);
       border-collapse: separate;

}
.tableA > tbody > tr:nth-child(2n){
    background-color: #ECEFF1;
}
.tableA > tbody > tr:nth-child(2n+1){
    background-color: #fff;
}
.tableA > tbody > tr:nth-child(1){
    background-color: #EF6C00;
    color: #fff;
}

.tableA > tbody > tr > th,
.tableA > tbody > tr > td{
    padding: 1rem;
    text-align: center;
}
.tableA > tbody > tr > th{
    font-weight: bold;
    letter-spacing: 0.03em;
}
.tableA > tbody > tr > td{
    font-weight: bold;
}
.btn{
    width: 800px;
    height: 60px;
    text-align: center;
    background-color: #ff3333;
    border-radius: 5px;
    margin: 0 auto;
    line-height: 60px;
    cursor: pointer;
    transition: all 0.2s;
}
.btn a{
    text-decoration: none;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    display: block;
}
.btn:hover{
    background-color: #e01717;
    transition: all 0.2s;
}

/* page top button */
.pageTopButton{
    position: fixed;
    right: 40px;
    bottom: 25px;
    width: 60px;
    height: 60px;
    background-color: #aaa;
    border-radius: 30px;
    transition: all 0.2s;
}
.pageTopButton:hover{
    background-color: #666;
}
.pageTopButton > a{
    display: block;
    width: 60px;
    height: 60px;
    position: relative;
}
.pageTopButton > a::before{
    content:' ';
    width: 15px;
    height: 15px;
    transform: rotate(-45deg);
    border-top: solid 4px #fff;
    border-right: solid 4px #fff;
    position: absolute;
    left: 20px;
    top: 25px;
}

.pageTopButtonDisp{
    opacity: 0.7;
    transition: all 0.2s;
    z-index: 2147483647;
}
.pageTopButtonNotDisp{
    opacity: 0;
    transition: all 0.2s;
    z-index: -999;
}

/* 追加 2023.12.06 */
.product_point02 {
    width: 1000px;
    margin: 0 auto;
}
.product_point02 h3 {
    font-size: 21px;
    line-height: 1.5em;
    font-weight: bold;
    margin: 30px 20px 16px 40px;
    border-left: solid 6px #ff3333;
    padding: 0.1rem 0 0.1rem 0.7rem;
}
.product_point02 p {
    font-size: 16px;
    letter-spacing: 1px;
    margin-top: 10px;
    margin-left: 56px;
}
/*.product_point02 p span {
    font-weight: bold;
    color: #ff3333;
}*/
.title ul li p {
    text-align: center;
    /*margin-left: 80px;
    margin-top: 2rem;*/
}
.lineup {
    display: flex;
    justify-content: space-between;
    width: 900px;
    margin: 0 auto;
    padding-left: 130px;
}
.section7 ul li .machineCatch1_s {
    text-align: center;
    padding: 10px 10px 0px 10px;
    color: #ff3333;
    font-weight: bold;
    font-size: 11px;
}

/* section 2：ラインアップ */
.lineup{
	display: flex;
	justify-content:space-between;
	width: 900px;
	margin: 0 auto;
	padding-left: 130px;
}
.lineup dl{
	width: 44%;
	text-align: center;
}
.lineup dd{
	font-weight: 700;
	font-size: 1.3rem;
	text-align: center;
    margin-bottom: 20px;
}
.lineup dt{
	text-align: left;
}
.section2 table {
    width: 1000px;
    margin: 0 auto;
    margin-bottom: 30px;
	margin-top: 80px;
}
.section2 table > tbody > tr {
    border-top: 1px solid #dce0e2;
}
.section2 table > tbody > tr:last-child {
    border-bottom: 1px solid #dce0e2;
}
.section2 table > tbody > tr > th {
    font-weight: bold;
    font-size: 16px;
    padding: 20px 0px;
    width: 240px;
    padding-left: 15px;
}
.section2 table > tbody > tr > td {
    padding-right: 45px;
    letter-spacing: 0.05em;
    line-height: 1.7;
}
.section2 p {
    /*width: 1000px;*/
    margin: 0 auto;
    font-size: 0.8rem;
	margin-bottom: 30px;
}

/* 追加 */
.txt_ttl01 {
	font-size: 22px;
	font-weight: 700;
	text-align: center;
}
.txt_ttl01 a {
	color: black;
	text-decoration: none;
}
.txt_ttl01 a:hover {
	opacity: 0.5;
}
.img_link a:hover {
	opacity: 0.5;
}
.txt_center {
    text-align: center;
}

.ob_c {
    margin: 0 auto;
    display: table;
}
.ob_r {
    text-align: right;
    margin: 0 auto;
    display: inline-block;
    margin-bottom: 5%;
}
.link_btn02 {
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 1;
    text-decoration: none;
    color: #fff !important;
    font-size: 14px;
    border-radius: 0px;
    width: 170px;
    height: 40px;
    font-weight: bold;
    transition: 0.3s;
    background-color: #000000;
  }  
  .link_btn02:hover {
    opacity: .7;
  }
  .link_btn02:visited {
    color: #fff !important;
  }
/* //追加 */


/*****************************************************
	スマホ用
******************************************************/
@media only screen and (max-device-width: 599px) {
	.pageTopButton {
		right: 10px;
		bottom: 10px;
		width: 35px;
		height: 35px;
		border-radius: 0;
	}	
}

/*****************************************************
	追加：タブレット
******************************************************/
@media screen and (max-width: 1024px) {
    .headerinnr .uli002 {
		width: 97%;
	}
	.headerinnr .uli002 li:nth-child(4) {
		display: none;
	}
}

/*****************************************************
	追加：スマホ 横向き
******************************************************/
@media (orientation: landscape) and (max-width: 767px){ 
	.headerinnr .uli002 {
		width: 95%;
	}
}

/*****************************************************
	追加：スマホ用
******************************************************/
@media screen and (max-width: 480px) {
	.headerinnr .uli002 li {
		height: 70px;
	}
}